﻿.price	{font-family: arial;font-size: 13pt;color: #202020; }
.price2	{font-family: arial;font-size: 10pt;color: #404040; }

.HeaderLinks	{font-family: arial;font-size: 10pt;color: #585C68; font-weight:bold }
.HeaderLinks:hover	{font-family: arial;font-size: 10pt;color: #7AA516; font-weight:bold; text-decoration:none; }
.TopBoxesText	{font-family: arial;font-size: 11pt;color: #ffffff; }
:hover.TopBoxesText	{font-family: arial;font-size: 11pt;color: #ffffff; }
.RightMenuText	{font-family: Miriam;font-size: 24px;color: #ffffff; }
.RightMenuText:hover	{font-family: Miriam;font-size: 24px;color: #ffffff; }
.RightMenuLinks	{font-family: arial;font-size: 10pt;color: #555555; }
:hover.RightMenuLinks	{font-family: arial;font-size: 10pt;color: #000000; }
.model	{font-family: arial;font-size: 10pt;color: #4C4D4D; }
.TodayProductName			 { font-family: arial; font-size: 16pt; color: #3A414C; text-decoration:none; }
:hover.TodayProductName			 { font-family: arial; font-size: 16pt; color: #666666 ; text-decoration:none; }
.TodayProductModel	{font-family: arial;font-size: 12pt;color: #3A414C; }
.TodayProductShortDesc			 { font-family: arial; font-size: 14pt; color: #3A414C; text-decoration:none; }
.TodayProductPrice	{font-family: arial;font-size: 14pt;color: #202020; }
.TodayProductPrice2	{font-family: arial;font-size: 13pt;color: #404040; }

.TodayProductCallNow			 { font-family: arial; font-size: 14pt; color: #202020; text-decoration:none; }
.ProdPname			 { font-family: arial; font-size: 15pt; color: #ffffff; text-decoration:none; }
.ProdShortDesc			 { font-family: arial; font-size: 13pt; color: #EF0002; text-decoration:none; }
.ProdLineText	{font-family: arial;font-size: 13pt;color: #EF0002;text-decoration:underline; }
.ProdModel	{font-family: arial;font-size: 12pt;color: #3A414C; }
.ProdRelatedProducts	{font-family: arial;font-size: 14pt;color: #414857; }
.FooterLinks	{font-family: arial;font-size: 11pt;color: #3C4245;text-decoration:none; }
:hover.FooterLinks	{font-family: arial;font-size: 11pt;color: #555555;text-decoration:none; }
.AdminCatList	{font-family: arial;font-size: 10pt;color: #000000;text-decoration:none; }
:hover.AdminCatList	{font-family: arial;font-size: 10pt;color: #555555;text-decoration:none; }
.RightCatList	{font-family: arial;font-size: 10pt;color: #7BA610;text-decoration:none; }
:hover.RightCatList	{font-family: arial;font-size: 10pt;color: #000000;text-decoration:none; }
.InfoPageTitle	{font-family: arial;font-size: 16pt;color: #ffffff;text-decoration:none; }



a            { font-family: arial; font-size: 10pt; color: #3D5378 ; text-decoration:none; }
a:hover			 { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:underline; }
.black            { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:none; }
:hover.black			 { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:underline; }
.small8		{ font-family: arial; font-size: 8pt; color: #000000 ; text-decoration:none; }
:hover.small8			 { font-family: arial; font-size: 8pt; color: #000000 ; text-decoration:underline; }
.title	{font-family: arial;font-size: 12pt;color: #555555; }
.ErrorMsg	{font-family: arial;font-size: 10pt;color: #ff0000; }
.CatList            { font-family: arial; font-size: 10pt; color: #ffffff ; text-decoration:none; }
:hover.CatList			 { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:none; }
.orange            { font-family: arial; font-size: 10pt; color: orange ;font-weight:bold; text-decoration:none; }
:hover.orange			 { font-family: arial; font-size: 10pt; color: #000000 ;font-weight:bold; text-decoration:underline; }
textarea     { border:1px solid #808080; font-family: Arial; font-size: 10pt; color: #000000 ; background:#ECF1F7;  }
select       { font-family: arial; font-size: 10pt; color: #555555 }
td	{font-family: arial;font-size: 10pt;color: #000000; }
.ProductCallNow			 { font-family: arial; font-size: 10pt; color: #666666 ; text-decoration:none; }
.ProductName			 { font-family: arial; font-size: 11pt; color: #4C4D4D; text-decoration:none; }
:hover.ProductName			 { font-family: arial; font-size: 11pt; color: #666666 ; text-decoration:none; }
.ProductShortDesc			 { font-family: arial; font-size: 9pt; color: #202020; text-decoration:none; }
.red			 { font-family: arial; font-size: 11pt; color: red ; text-decoration:none; }
:hover.red			 { font-family: arial; font-size: 11pt; color: red ; text-decoration:none; }
.red8			 { font-family: arial; font-size: 8pt; color: red ; text-decoration:none; }
:hover.red8			 { font-family: arial; font-size: 8pt; color: #555555 ; text-decoration:none; }
.News			 { font-family: arial; font-size: 10pt; color: #4C535F ; text-decoration:none; }
:hover.News			 { font-family: arial; font-size: 10pt; color: #555555 ; text-decoration:none; }
.supplierTitle	{font-family: Aharoni;font-size: 30pt;color: #555555; font-style:italic; font-weight:bold }

.input_shadow
{
	background: #fff url('images/inputbg.jpg') top left;
	font: 12px arial,helvetica,tahoma;
	border: 1px solid #999;
	border-top-width: 0px;
	height: 18px;
	color:#000000;
}

.formbutton {
	border: 1px solid #333333;
	height: 18px;
	font: 11px tahoma,arial,helvetica;
	background-color: #eeeeee;
	background-image: url('images/button_shadow.gif');
	cursor: pointer;
}

.GetPricebutton {
	border: 1px solid #333333;
	height: 18px;
	background-color: #eeeeee;
	background-image: url('images/button_shadow.gif');
	cursor: pointer; font-variant:normal; font-size:12px; font-family:arial; color:#cc0000; font-weight:bold
}


body         
{ 
font-family: arial;
font-size: 10pt;
color: #000000;
}


.Tabletitle			 { font-family: arial; font-size: 11pt; color: #cc0000 ; text-decoration:none; }
.grey			 { font-family: arial; font-size: 10pt; color: #666666 ; text-decoration:none; }
.Services			 { font-family: arial,helvetica; font-size: 11pt; color: #3d3d3d ; text-decoration:none; }
.TopBarLink			 { font-family: arial; font-size: 10pt; color: #000000; text-decoration:none; }
:hover.TopBarLink		 { font-family: arial; font-size: 10pt; color: #cc0000 ; text-decoration:none; }
.FooterBarLink			 { font-family: arial; font-size: 10pt; color: #555555; text-decoration:none; }
:hover.FooterBarLink		 { font-family: arial; font-size: 10pt; color: #cc0000 ; text-decoration:underline; }

.newinput_shadow
{
	background: #fff url('images/NewinputBgPix.jpg') top left;
	font: 12px arial,helvetica,tahoma;
	border: 1px solid #999;
	
	height: 20px;
	color:#000000;
}
.custSrvListTabs_off	{ font-size: 12px; color: #3D5378; text-decoration:none;font-weight:bold;}
:hover.custSrvListTabs_off	{ font-size: 12px; color: #000000;text-decoration:none;font-weight:bold; }
.custSrvListTabs_on	{ font-size: 12px; color: #FB8300; text-decoration:none;font-weight:bold;}
:hover.custSrvListTabs_on	{ font-size: 12px; color: #000000;text-decoration:none;font-weight:bold; }

.BlueLineText
{
color:#000000; font-size:14px; font-weight:bold; height:25px;
	}



.sideTab_bg_big{width: 555px; clear: both; height: 280px; background: url(images/side_tab_bg_big.gif) left top no-repeat; padding: 0px !important;}
.sideTab_bg_big td{vertical-align: top;}


.sideTab_bg{width: 367px; clear: both; height: 193px; background: url(images/side_tab_bg.gif) left top no-repeat; padding: 0px !important;}
.sideTab_bg td{vertical-align: top;}
.sideTab_links{padding-top: 2px; text-align: right; width: 78px;}
a.sideTab{display: block; width: 78px; height: 63px; background: url(images/side_tab.gif) left top repeat-y; text-decoration: none;}
a.sideTab_selected{display: block; width: 78px; height: 63px; background: url(images/side_tab.gif) left 63px repeat-y; text-decoration: none;}
a.sideTab img, a.sideTab_selected img{margin: 7px 12px 0px 0px;} 
.sideTab_content{padding: 12px 11px 0px 0px;}

.Listeven
{
	border-bottom:1px #0E7010 solid;
	direction:rtl;
}
.Listodd
{
	border-bottom:1px #9EBD41 solid;
	direction:rtl;
}
.articlename {     font-size:24px; font-weight:bold; color:#05500D }
.articlename:hover {     font-size:20px; font-weight:bold; color:#000000 }
.articleshortdesc {     font-size:16px;  color:#333333 }
.articleshortdesc:hover {     font-size:16px; color:#000000 }


.rightmenu_group {color:#05500d; font-size:16px; font-family:Miriam}
.rightmenu_group:hover {color:#05500d; font-size:16px; font-family:Miriam; text-decoration:none}

.rightmenu_category {color:#000000; font-size:12px; text-decoration:none}
.rightmenu_category:hover {color:green; font-size:12px;text-decoration:underline}
.rightmenu_container {width:180px; text-align:right; background-color:#F8F9F9;}

.allgroups_head {width:100%; background-color:#F2F3F3; color:#000000; font-size:20px; font-weight:bold; height:30px; line-height:30px;}
.allgroups_catparent , .allgroups_catparent a, .allgroups_catparent a:hover {padding:5px 0px; margin:0px 0px 7px 0px; color:#2d9008; font-size:16px; font-weight:bold; font-family:Miriam}
.allgroups_container {width:700px; position:relative; margin:0px 20px 0px 20px}
.allgroups_category {color:#000000; font-size:14px; text-decoration:none; margin-bottom:3px; font-family:Miriam}
.allgroups_category:hover {color:#000000; font-size:14px;text-decoration: underline; font-family:Miriam}


table.productpagetable {
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: #f5f5f5;
	border-collapse: collapse;
	background-color: #dedede;
}
table.productpagetable th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #cccccc;	
}
table.productpagetable td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #cccccc;	
}

.topline
{
   /*width:100%; height:98px; background-image:url('images/topback.png'); background-repeat:no-repeat; position:relative; margin:auto;*/
   width:100%; height:97px; background-image:url('images/topback.png'); background-repeat:no-repeat; position:relative; margin:auto;
}

.firstlinetd {background-color:#9bcc9f}
.firstlinetd:hover {background-color:#f5fdf5}
#topmenutable .firstlinetd {border-left:1px solid #05500d}
#topmenutable .firstlinetd:last-child {border-left:0px solid #000000}

#tblfooter .footertitle {font-family:Miriam; font-size:20px; color:#69ee6f; margin:5px 0px;}
#tblfooter .footertitle a {font-family:Miriam; font-size:20px; color:#69ee6f; padding-bottom:40px;}
#tblfooter .footerlinks a {font-family:Miriam; font-size:20px; color:#c5efc7}

.naama{    
    font-family: Arial;    
    padding:10px;
    color: #cc0000;
    font-size: 18px;
    font-weight: bold;    
	border: 1px solid #333333;		
	background-color: #eeeeee;
	background-image: url('images/button_shadow.gif');
	cursor: pointer;     
	max-width:200px;
	text-align:center;   
}
.naama:hover{        
    text-decoration:none;
    font-family: Arial;    
    padding:10px;
    color: #000000;
    font-size: 18px;
    font-weight: bold;    
	border: 1px solid #333333;		
	background-color: #eeeeee;
	background-image: url('images/button_shadow.gif');
	cursor: pointer;     
	max-width:200px;
	text-align:center;       
}




.datefield { 
    display: inline; 
    padding: 0.3em; 
    border: inset 1px #CCC; 
    background: #FFF; 
    border-radius: 4px;
    color: #666;
}

.datefield * { 
    display: inline-block;
}

.datefield input { 
    width: 2.7em; 
    padding: 0 0.4em; 
    border: none; 
    font-size: 100%; 
    background: none;
    color: #000;            
}

.datefield input#year { width:3.5em; }
.datefield input:focus { outline:none; }

.ordertitles {padding:4px; font-size:16px; color:#000000; background-color:#808080; box-sizing:border-box}
.ordernumbers {
    background-color: #ffffff;
    border-radius: 50%;
    text-align: center;
    color: #008231;
    font-weight: bold;
    font-size: 14px;
    margin-left: 10px;
    box-sizing: border-box;
    width: 24px;
    height: 24px;
    line-height: 24px;
    display: block;
    float: right;
}
.freeshipment {position:absolute; right:10px; top:10px; background-color:red; color:#ffffff; font-size:16px; font-weight:bold; border-radius:10px;; text-align:center; padding:10px; box-sizing:border-box}


